:root {
  --feature-gap: 1.8rem;
}

.sec-feature {
  padding: 2rem 0;
}

.sec-feature .feature-item {
  min-height: 4rem;
  position: relative;
  text-align: start;
  margin: unset !important;
  max-width: unset !important;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}

.sec-feature .feature-item:after {
  position: absolute;
  content: "";
  width: 0.1rem;
  height: 100%;
  background: #A4A4A4;
  top: 0;
  left: calc(var(--feature-gap) * -1);
}

.sec-feature .row div:first-child .feature-item:after {
  content: none;
}

.sec-feature .feature-text {
  margin-left: var(--feature-gap);
}

.sec-feature .feature-text * {
  color: var(--body_font_color);
}

.feature-text .feature-text-span {
  font-weight: 500;
}

.col-features {
  width: auto;
  padding-right: var(--feature-gap);
  padding-left: var(--feature-gap);
}

@media(min-width:1200px) and (max-width:1259px) {
  .sec-feature .feature-item {
    padding-left: 3.1rem;
  }
}

@media(min-width:992px) and (max-width:1199px) {
  .sec-feature .feature-item {
    min-height: 4rem;
    padding-left: 1.1rem;
  }
}

@media(min-width:768px) and (max-width:991px) {
  .sec-feature .col-lg-4:first-child .feature-item {
    padding-left: 0;
  }

  .sec-feature .feature-item {
    padding-left: 1rem;
    display: flex;
    flex-wrap: wrap;
  }

  .sec-feature .feature-icon {
    margin-right: 0;
  }

  .sec-feature .col-lg-4:first-child .feature-icon {
    width: 6.5rem;
  }

  .sec-feature .col-lg-4:first-child .feature-text {
    width: calc(100% - 6.5rem);
  }
}

@media(max-width:767px) {
  .sec-feature {
    padding: 0 0 1rem;
  }

  .sec-feature .col-features {
    display: none;
  }

  .sec-feature .col-features:first-of-type {
    display: block;
  }

  .sec-feature .feature-item:after {
    content: none;
  }

  .sec-feature .feature-item {
    padding-left: 0;
    min-height: 6rem;
    justify-content: center;
  }

  .sec-feature .col-lg-4:last-child .feature-item {
    border-bottom: 0;
  }

  .sec-feature .feature-icon {
    margin-right: 0;
    text-align: center;
  }
}